## rock-master-19.06-slam-orogen-threed-odometry 0.20160923

=== CMakeLists.txt ===
PROJECT(threed_odometry)
cmake_minimum_required(VERSION 2.6)

set(CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -std=c++11")

SET (CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/.orogen/config")
INCLUDE(threed_odometryBase)

# FIND_PACKAGE(KDL)
# FIND_PACKAGE(OCL)

=== debian/changelog ===
rock-master-19.06-slam-orogen-threed-odometry (0.20160923-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-slam/slam-orogen-threed_odometry.git
  * branch: refs/heads/master
  * commit: 42527a8399118dff9869b3a9c74846bfa34048f1
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Sat, 06 Jul 2019 20:53:25 +0200

=== debian/control ===
Source: rock-master-19.06-slam-orogen-threed-odometry
Section: science
Priority: extra
Maintainer: Rock Packaging Daemon <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-19.06-base-cmake, rock-master-19.06-base-orogen-std, rock-master-19.06-base-orogen-types, rock-master-19.06-base-types, rock-master-19.06-drivers-orogen-aggregator, rock-master-19.06-drivers-orogen-transformer, rock-master-19.06-ruby-orogen, rock-master-19.06-slam-threed-odometry, rock-master-19.06-tools-logger, rock-master-19.06-tools-orogen-cpp-proxies, rock-master-19.06-tools-orogen-metadata, rock-master-19.06-tools-orogen-model-exporter, rock-master-19.06-tools-service-discovery
Standards-Version: 3.9.2
Homepage: http://rock-robotics.org
#Vcs-Git: git://git.debian.org/collab-maint/bla.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/bla.git;a=summary

Package: rock-master-19.06-slam-orogen-threed-odometry
Architecture: any
Depends: ${shlibs:Depends}, rock-master-19.06-base-cmake, rock-master-19.06-base-orogen-std, rock-master-19.06-base-orogen-types, rock-master-19.06-base-types, rock-master-19.06-drivers-orogen-aggregator, rock-master-19.06-drivers-orogen-transformer, rock-master-19.06-slam-threed-odometry, rock-master-19.06-tools-logger, rock-master-19.06-tools-orogen-cpp-proxies, rock-master-19.06-tools-orogen-metadata, rock-master-19.06-tools-orogen-model-exporter, rock-master-19.06-tools-service-discovery
Description: Rock Component for 3D Wheel/Leg Mobile Robots Odometry library
 This component computes full odometry caculating relative displacements using
  a 3D Kinematics model and Least-Squares solver.
